using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class _Default : System.Web.UI.Page 
{
    public static Int32 x;

    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        x = x + 1;
        if (x <= 12)
        {
            Image1.ImageUrl = x + ".gif";
        }
        else
        {
            x = 1;
        }
    }
    protected void Button2_Click(object sender, EventArgs e)
    {
        x = x - 1;
        if (x >= 1)
        {
            Image1.ImageUrl = x + ".gif";
        }
        else
        {
            x = 12;
        }
    }
}
